PRINT
PRINT
SEND MAIL
SEND MAIL
Cyber ThreatsTOP 10 STORIES

CVE-2018-5390: Vulnerability in Linux Kernel allows for DoS Attacks

Want create site? Find Free WordPress Themes and plugins.

A vulnerability has been identified in the Linux Kernel (version 4.9+) which is tracked in the CVE-2018-5390 advisory. It lists several conditions that allow criminals to modify packets leading to the coordination of DOS (Denial of service) attacks. An email message, posted by Juha-Matti Tilli reported yet another security related issue in the Linux Kernel. The CVE-2018-5390 advisory is a newly published security bulletin which gives details upon a Linux Kernel vulnerability. The document shows that versions 4.9+ can be affected by specific service conditions that can lead to a DOS (Denial of Service) attacks. The exact nature of the issue is related to a modification of behaviour by the users. The kernel can be forced into making calls to two functions for every incoming packet.

View Full Story

ORIGINAL SOURCE: Security Boulevard

The post CVE-2018-5390: Vulnerability in Linux Kernel allows for DoS Attacks appeared first on IT SECURITY GURU.

Did you find apk for android? You can find new Free Android Games and apps.
Tags: